body	{
/*	margin-top: 10px; */
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	background-color:#FFFFFF;
	color: #000000;
	font-size:12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}
	.fs 	{ font-size:10px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}
	.fm 	{ font-size:13px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}
	.fl 	{ font-size:15px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}

form		{ margin:0px;    }

a:link, A:visited{text-decoration: none}
a:active, A:hover{text-decoration: none}
a:link{color: #000000}
a:visited{color: #000000}
a:hover{color: #ff0000}
a:active{color: #A46F6F}

td			{ font-size:12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}
	.fs 	{ font-size:10px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}
	.fm 	{ font-size:13px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}
	.fl 	{ font-size:15px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}

b 			{ font-size:12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}
	.fs 	{ font-size:10px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}
	.fm 	{ font-size:13px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}
	.fl 	{ font-size:15px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;}

select {
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}

input {
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}
/*
#main {
	width: 1000px;
	border-right: 1px solid #eeeeee;
	border-left: 1px splid #eeeeee;
}
*/

#frame {
	
	padding: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	border-color: gray;
}

#space_top {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 46px;
}

#title {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 19px;
}

#title1 {
    font-size: 18px;
    line-height: 100%;
}

#title2 {
    font-size: 15px;
    line-height: 100%;
    margin-top: 0px;
}

#padd8 {
	
	padding: 8px 8px 8px 8px;
	/*
	margin-top: 8px;
	margin-left: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	*/
}
#padd4 {
	
	padding: 4px 4px 4px 4px;

}
#border_cccccc {
	border-style: solid;
	border-color: #cccccc;
}

#footer {
	margin-top: 16px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	line-height: 130%;
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}

#copyright {
	margin-top: 8px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 130%;
	font-size: 11px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
}

#space_head {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
}

#foot_links_head {
	
	padding: 8px 8px 8px 10px;
	
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	color: black;
	font-size: 13px;
	font-weight: bold;
	
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: black;
}

#foot_links_text {
	
	padding: 10px 0px 10px 0px;
	
	color: black;
	font-size: 13px;
	line-height: 130%;
}

#left4px {
	
	padding: 0px 0px 0px 4px;
}

.feature_name {
	
	padding: 2px 0px 0px 0px;
	
	font-size: 10px;
	line-height: 130%;
	color: black;
	width: 253px;
	
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #cccccc;
}

.whats_new_name {
	
	padding: 2px 0px 0px 0px;
	
	font-size: 10px;
	line-height: 130%;
	color: black;
	width: 155px;
	
	border-style: solid;
	border-width: 2px 0px 0px 0px;
}

.cblock_base {
	
	width: 120px;
	padding: 4px 4px 4px 4px;
	text-align: left;
	border-style: solid;
	border-width:0px 0px 0px 9px;
	font-size: 13px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	color: #000000;
}

.bg_white {
	background-color: white;
}

.frame3div1
{
	width: 665px;
	overflow: hidden;
}
.box3div1
{
	margin: 0 23px 0 22px;
}
.block3div1
{
	width: 180px;
	margin-top: 20px;
	margin-right: 40px;
	float: left;
}
.block3div1right
{
	width: 180px;
	margin-top: 20px;
	float: left;
}
.block3div1title
{
	display: inline-block;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	font-style: normal; 
	font-weight: bold;
	font-size:12px;
	padding: 5px 0px 0px 0px;
	line-height: 150%;
}
.block3div1date
{
	width: 180px;
}
.block3div1new
{
	background-image: url('/image/common/common_new.jpg');
	background-repeat: no-repeat;
	background-position: right;
}

/* life */
.cbdcolor1 {
	
	border-color: #c5b448;
}

/* gourmet */
.cbdcolor2 {
	
	border-color: #916c56;

}

/* art */
.cbdcolor3 {
	
	border-color: #5a7479;

}

/* interior/exterior */
.cbdcolor4 {
	
	border-color: #53ABDC;

}

/* music */
.cbdcolor5 {
	
	border-color: #bc3a5a;

}

/* health */
.cbdcolor6 {
	
	border-color: #df96a8;

}

/* fashion */
.cbdcolor7 {
	
	border-color: #57c0a8;

}

/* hobby */
.cbdcolor8 {
	
	border-color: #84747d;

}

/* sports */
.cbdcolor9 {
	
	border-color: #c5b548;

}

/* charity */
.cbdcolor10 {
	
	border-color: #7BA65E;

}

/* car life */
.cbdcolor11 {
	
	border-color: #53abdc;

}

/* economics */
.cbdcolor12 {

	border-color: #a3b0a8;

}

/* beauty */
.cbdcolor13 {

	border-color: #d8744d;

}


/* watch */
.cbdcolor14 {
	
	border-color: #001C96;

}

.cbdcolor_etc1 {

	border-color: #656565;

}
.cbdcolor_etc2 {

	border-color: #999999;

}
.cbdcolor_etc3 {

	border-color: #cdcdcd;

}

.cbdcolor_returntotop {

	border-color: #000000;

}

/* life */
.ccolor1 {

	color: #c5b448;
}

/* gourmet */
.ccolor2 {
	
	color: #916c56;
}

/* art */
.ccolor3 {
	
	color: #5a7479;
}

/* interior/exterior */
.ccolor4 {
	
	color: #86ab3b;
}

/* music */
.ccolor5 {

	color: #bc3a5a;
}

/* health */
.ccolor6 {

	color: #df96a8;
}

/* fashion */
.ccolor7 {
	
	color: #57c0a8;
}

/* hobby */
.ccolor8 {
	
	color: #84747d;
}

/* sports */
.ccolor9 {
	

	color: #c5b548;
}

/* charity */
.ccolor10 {
	
	color: #8aa190;
}

/* car life */
.ccolor11 {
	

	color: #53abdc;
}

/* economics */
.ccolor12 {

	color: #a3b0a8;
}

/* beauty */
.ccolor13 {

	color: #d8744d;
}

/* life */
.cbgcolor1 {

	background-color: #c5b448;
}

/* gourmet */
.cbgcolor2 {
	
	background-color: #916c56;
}

/* art */
.cbgcolor3 {
	
	background-color: #5a7479;
}

/* interior/exterior */
.cbgcolor4 {
	
	background-color: #86ab3b;
}

/* music */
.cbgcolor5 {

	background-color: #bc3a5a;
}

/* health */
.cbgcolor6 {

	background-color: #df96a8;
}

/* fashion */
.cbgcolor7 {
	
	background-color: #57c0a8;
}

/* hobby */
.cbgcolor8 {
	
	background-color: #84747d;
}

/* sports */
.cbgcolor9 {
	

	background-color: #c5b548;
}

/* charity */
.cbgcolor10 {
	
	background-color: #8aa190;
}

/* car life */
.cbgcolor11 {
	

	background-color: #53abdc;
}

/* economics */
.cbgcolor12 {

	background-color: #a3b0a8;
}

/* beauty */
.cbgcolor13 {

	background-color: #d8744d;
}

/* special */
.cbgcolor14 {

	background-color: #bdaead;
}

/* event/report */
.cbgcolor15 {

	background-color: #adbead;
}

/* guest lounge */
.cbgcolor16 {

	background-color: #adbabd;
}

/* editor's blog */
.cbgcolor17 {

	background-color: #666666;
}

/* premium */
.cbgcolor18 {

	background-color: #b5aebd;
}

/* visual gallery */
.cbgcolor19 {

	background-color: #bdbabd;
}

/* opinion */
.cbgcolor20 {

	background-color: #bdbaad;
}
